<bugID>998078<Summary>[e10s] "StumbleUpon" add-on does not work correctly with e10s enabled</Summary><Description>While playing around w/ e10s in the latest x64 Nightly build, I noticed that the StumbleUpon extension does not work correctly when e10s are enabled. The Stumble! button works (this fetches another website and loads it in the browser), but the rating buttons (thumbs up/thumbs down) do not work. I do not see any errors in the console and I have verified that the ratings do not work by visiting my StumbleUpon profile and checking to see if the sites show up in my list of likes/dislikes.</Description></bugID>